Subject: Re: brify

From: "aolung" <[email-masked]>
Date: Thu, 11 Apr 2002 17:35:26 -0000

--- In lojban@y..., John Cowan <jcowan@r...> wrote:
> And Rosta scripsit:
> 
> > But what I don't understand is how you can consider it a strong habit,
> > when final -e in German is E-like rather than schwa-like. It seems rath=
er
> > mysterious that Germans should in their Lojban and Esperanto speech
> > all tend to introduce a mispronunciation whose aetiology is not transpa=
rently
> > a carryover from their native language. Maybe there are German accents=

> > I'm not familiar with in which final -e is schwa-like; my limited expos=
ure to 
> > them has a southern bias.
> 
> Certainly my mother, a native speaker and a northerner whose German was
> rather close to normative (the result of being part of a family that spok=
e
> close-to-Standard German among a sea of dialect speakers) always
> rendered final -e (not -er) as [@], and taught it that way too.
> Standard German, after all, is essentially a Low pronunciation of
> High German.

Thinking all this over, I have to agree with Steven and John: There's infac=
t a 
difference in pronouncing the -e in nothern and southern German accent such=
 
that e.g. people from Niedersachsen (Lower Saxonia?) usually say {bity} for=
 
"bitte" (please), whereas Bavarians tend to pronounce it more e-like (very =
short 
and more open - but not as open as e.g. in Hungarian-German pronunciation, =

which very often is "bittää"). So it seems that Björn pronounces lb {brife}=
the 
same way like the German word "Briefe" (letters) :-)

Thanks for making me realize this!

.aulun.